:root {
    --main-color: #ef6f19;
    --border-color: #ebebeb;
    --success-color: #8bc34a;
    --error-color: red;
    --main-font: 'Montserrat', sans-serif;
}

.fw-bold {
    font-weight: bold !important;
}

.breadcrumb-box {
    margin-bottom: 0;
}

#content-block {
    font-family: "Montserrat", sans-serif !important;
}

.store-link {
    text-transform: uppercase;
    display: block;
    padding: 0;
    margin-bottom: 3px;
    font-size: 10px;
    color: #9e9e9ed6;
    font-weight: bold;
}

input, textarea, select {
    font-family: "Montserrat", sans-serif !important;
}

nav > ul > li {
    float: left;
    padding-right: 12px;
    padding-left: 12px;
}

/*COOKIE*/
.cookie_holder {
    position: fixed;
    width: 100%;
    bottom: 0;
    z-index: 99;
    background-color: white;
    border-top: 1px solid black;
    padding: 10px;
    padding-top: 28px;
    font-size: 16px;
    height: 169px;
}

.cookie_holder .accept-cookie-btn {
    margin-top: 32px;
    position: relative;
    bottom: -15px;
}
.cookie_holder .close {
    position: absolute;
    top: 4px;
    right: 5px;
    font-size: 25px;
}
/* ./COOKIE*/
/*INDEX PAGE*/
.stores {
    margin-bottom: 15px;
    padding: 15px 15px 15px 0;
    background-color: var(--border-color);
    display: flex
;
}

.stores .store {
    padding-left: 15px;
    padding-right: 15px;
    transition: .5s;
}

.stores .store a {
    color: unset;
}

.stores .store img {
    width: 80px;
    border: 2px solid var(--main-color);
    border-radius: 50px;
}

.stores .store .store-name {
    display: block;
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 10px;
    padding-top: 6px;
}

.stores .store:hover .store-name {
    color: var(--main-color);
    transition: .5s;
}

@media (max-width: 992px) {
    .product-slide-entry {
        margin-bottom: 15px;
    }

    .shop-grid .product-slide-entry .title {
        font-size: 12px;
        margin-bottom: 3px;
    }

    .shop-grid .product-slide-entry .price .current {
        font-size: 13px;
    }

    .stores .store img {
        width: 70px;
    }

    .stores .store .store-name {
        font-size: 9px;
    }
}
@media (max-width: 992px) {
    .product-detail-box .product-title {
        line-height: unset;
        font-size: 21px;
        margin-top: 10px;
    }

    .product-detail-box .price .current {
        font-size: 23px;
    }

    .shop-grid-controls {
        display: flex;
        justify-content: space-between;
        align-items: center;
        white-space: nowrap;
    }

    .shop-grid-controls .entry {
        margin-right: 0;
    }

    .shop-grid-controls {
        margin-right: 0;
    }

    #content-block .shop-grid-controls .entry {
        margin-right: 10px;
        padding-right: 10px;
        border-right: none;
    }

    #content-block .shop-grid-controls .entry:last-child {
        margin-left: auto;
        margin-right: 0;
        border: none;
        padding-right: 0;
    }

    .shop-grid-controls .simple-drop-down {
        margin-right: 0;
    }

    .shop-grid-controls .filter-button {
        padding-left: 15px;
        padding-right: 15px;
    }

    .filters {
        position: fixed;
        left: -100%;
        z-index: 99999;
        width: 100%;
        background-color: white;
        height: 100vh;
        top: 0;
        overflow-x: hidden;
        overflow-y: auto;
        padding-top: 75px;
        padding-bottom: 7vh;
        transition: 1s;
    }

    .filters_content {
        height: 70vh;
        max-height: 70vh;
        overflow: hidden;
        overflow-y: auto;
    }

    .filters.active {
        left: 0;
        transition: 1s;
        padding-bottom: 0;
    }

    .filters.active .filter_search {
        z-index: 9999;
    }

    .filters.active .filter_search a {
        width: 100%;
    }

    .filters.active .close-menu:before, .filters.active .close-menu:after {
        background: black !important;
    }

    .accordeon.categories {
        margin-bottom: 0;
    }
}
/* ./INDEX PAGE*/

/*PRODUCT DETAILS*/
.swiper-container img {
    display: none !important;
}

.swiper-container.initialized img {
    display: block !important;
}

.product-preview-box {
    max-width: 570px;
    min-height: 65vh;
}

.product-detail-box .product-title {
    margin-top: 15px;
}

.product-detail-box .store-info {
    display: flex;
    background-color: var(--border-color);
    padding: 5px;
    align-items: center;
}

.product-detail-box .store-info .logo {
    width: 50px;
    border-radius: 50px;
    margin-right: 10px;
    border: 1px solid var(--main-color);
}

.product-detail-box .store-info .btn-view-store {
    text-decoration: unset;
    background-color: white;
    color: var(--main-color);
    padding: 10px;
    border: 1px solid var(--main-color);
    margin-left: auto;
    margin-right: 8px;
    font-size: 14px;
    text-transform: uppercase;
}

.product-detail-box .price .current {
    font-size: 27px;
}

.product-detail-box .add-to-cart-btn {
    max-width: 200px;
    font-size: 13px;
}

@media (max-width: 992px) {
    .product-detail-box .store-info .logo {
        width: 40px;
    }

    .product-detail-box .store-info .btn-view-store {
        padding: 7px;
        margin-right: 2px;
        font-size: 11px;
    }

    .product-detail-box .add-to-cart-btn {
        max-width: 100%;
    }
}
/* ./PRODUCT DETAILS*/

/*CART*/
.cart-table td {
    vertical-align: middle;
    padding: 25px 15px;
    border-bottom: 1px #e6e6e6 solid;
}

.cart-table .item .product_image {
    width: 100px;
}

.cart-table th:first-child {
    padding-left: unset;
}

.cart-table th {
    padding: 25px 0;
}

.traditional-cart-entry .title {
    font-size: 17px;
    line-height: unset;
}

.cart-table .item td:nth-child(1) {
    width: 150px;
}

.cart-table .item td:nth-child(2) {
    width: 300px;
}

.cart-table .item .content {
   margin-left: 20px;
}

.cart-table .item td .size {
    font-weight: bold;
    color: black;
}

.cart-table .item .price {
font-size: 15px;
}

@media (max-width: 992px) {
    .cart-table .header {
        display: none;
    }

    .cart-table .item {
        display: flex;
        padding-top: 15px;
        flex-wrap: wrap;
        position: relative;
        border-bottom: 2px solid var(--border-color);
    }
    .cart-table .item td {
        flex: 0 0 auto;
        padding: 9px 0;
    }

    .cart-table .item .product_image {
        width: 100%;
        padding-right: 15px;
    }

    .cart-table .item .price {
        font-size: 17px;
        line-height: 28px;
        font-weight: 600;
    }

    .cart-table .price.item-total {
        color: var(--main-color);
    }

    .cart-table .quantity-selector {
        text-align: center;
    }

    .cart-table .quantity-selector .entry {
        height: 30px;
        width: 30px;
        line-height: unset;
    }

    .cart-table .remove-item {
        position: absolute;
        top: 20px;
        right: 0;
    }

    .cart-table .item .title {
        font-size: 15px;
        line-height: unset;
    }

    .cart-table td {
        border: unset;
    }

    .cart-table .item td:nth-child(1) {
        width: 30%;
    }

    .cart-table .item td:nth-child(2) {
        width: 70%;
        padding-top: 0;
    }

    .cart-table .item td:nth-child(3),
    .cart-table .item td:nth-child(4),
    .cart-table .item td:nth-child(5) {
        width: calc(100% / 3);
    }
}
/*./CART*/

/** ALERT **/
.fixed_alert {
    position: fixed;
    right: 10px;
    width: 280px;
    top: 10vh;
    color: white;
    font-size: 18px;
    border: none;
    display: none;
    z-index: 99999;
}

.fixed_alert.success {
    background-color: var(--success-color);
}

.fixed_alert.error {
    background-color: var(--error-color);
}

.btn {
    border-radius: 0 !important;
}

/** ./ALERT **/

/*STORE SHOP PAGE*/
.store-shop-page .details {
    display: flex;
    background-color: var(--border-color);
    align-items: center;
    justify-content: start;
    margin-bottom: 10px;
    padding: 10px;
}

.store-shop-page .details .logo {
    width: 70px;
    height: 70px;
    border: 2px solid var(--main-color);
    border-radius: 50%;
}

.store-shop-page .details .name {
    margin-left: 1em;
    font-size: 25px;
}

/*./STORE SHOP PAGE*/


/** MY PRODUCTS **/
[data-action-id="myproducts"] .bottom-line {
    position: relative !important;
}

[data-action-id="myproducts"] .product-image .bottom-line.left-attached .bottom-line-a.square {
    display: inline-block;
    flex-grow: 1;
    text-align: center;
    margin-left: 1px;
}

[data-action-id="myproducts"] .product-image .bottom-line.left-attached .bottom-line-a.square:nth-child(1) {
    margin-left: 0;
}

.my_product_thumb .product-image .bottom-line-a.square {
    width: auto;
    padding-left: 10px;
    padding-right: 10px;
    display: block;
    background-color: black;
    color: white;
}

.my_product_thumb .product-slide-entry .product-image .bottom-line.left-attached {
    width: auto;
    display: flex;
}

.lager_control_buttons .btn {
    border-radius: 0px !important;
    color: #fff;
    font-size: 18px;
    padding: 7px 16px;
}

.lager_control_buttons .btn-danger {
    background-color: #d9534f;
    border-color: #d43f3a;
}

.lager_control_buttons {
    margin-top: 24px;
}

.main_color {
    color: var(--main-color) !important;
}

.my_product_thumb .bottom-line {
    left: 0 !important;
}

@media (max-width: 992px) {
    [data-action-id="myproducts"] .product-image .bottom-line.left-attached .bottom-line-a.square {
        font-size: 9px;
        padding: 0;
    }
}
/** ./MY PRODUCTS **/

/*PRODUCT EDIT PAGE*/
.edit_product_section {
    display: inline-block;
    width: 100%;
}

.edit_product_section .sub_title {
    color: var(--main-color);
    font-size: 19px;
    padding-top: 15px;
    padding-bottom: 2px;
    border-bottom: 1px solid #ebebeb;
    margin-bottom: 15px !important;
}

.quantity_size_row .form-group {
    display: inline-block;
    margin-bottom: 3px;
}

.quantity_size_row .form-control {
    margin-bottom: 0;
}

.product_edit_note {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
    font-style: italic;
}

.stock-row {
    margin-bottom: 10px;
}

.stock-row .size-title {
    font-weight: bold;
    padding-top: 10px;
    background-color: var(--main-color);
    width: 80px;
    text-align: center;
}

.stock-row .quantity {
    font-weight: bold;
}

.edit_product_images {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 10px;
}

.product_edit_stocks {
    display: grid;
    grid-template-columns: repeat(7, 1fr);
    gap: 10px;
}

@media (max-width: 992px) {
    .edit_product_images {
        grid-template-columns: repeat(2, 1fr);
    }

    .product_edit_stocks {
        grid-template-columns: repeat(3, 1fr);
        gap: 2px;
    }

    .product-edit .main-heading {
        font-size: 15px;
    }
}

/* ./PRODUCT EDIT PAGE*/

/** CROPPER **/
.cropper_holder .image_holder img {
    width: 100%;
}

.cropper_holder .alert {
    position: absolute;
    width: 93%;
    right: 15px;
    bottom: 14px;
    display: none;
}

/** ./CROPPER **/